langcode: en
status: true
dependencies:
  module:
    - focal_point
name: social_small
label: 'Social Small (280x150)'
effects:
  4faefa88-66ec-4ead-ab8c-42fbace9c2a2:
    uuid: 4faefa88-66ec-4ead-ab8c-42fbace9c2a2
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 280
      height: 150
      crop_type: focal_point
